﻿body {
    width: 100%;
    height: 100%;
    margin: 0px;
    font-family: 'Microsoft YaHei UI';
    font-size: 14px;
    _background-attachment: fixed;
    background: #f2f7ff;
}
html{
    overflow: hidden;
}
a {
    color: #0821f8;
}

a:hover {
    cursor: pointer;
    text-decoration: none;
}

/*======================表单样式===================*/

.formDiv h2 {
    margin-top: 0 !important;
    line-height: 60px;
    /*padding-top: 10px;*/
    border-bottom: 2px solid #397be6 !important;
    font-family: 'Microsoft YaHei';
    font-size: 20px;
    font-weight: normal !important;
    background: #fafbff;
    /*margin-bottom: 20px;*/
}

.formDiv .formDiv {
    padding: 0 20px;
    margin: 20px 0 10px;
}

.formDivTable {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #edf1f8;
    /*background: #fdfdfd;*/
    font-size: 14px;
}

.formDivTr {
    border: 1px solid #fff;
}

.formDivTd {
    border: 1px solid #fff;
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 6px;
}

.formDivTdOdd {
    border: 1px solid #fff;
    font-family: 'Microsoft YaHei';
    /*background:#edf1f8;*/
    /*padding-left: 3px;*/
    text-align: right;
    /*padding-right: 15px;*/
}

legend {
    border-bottom: 0px solid rgb(229, 229, 229) !important;
    margin-bottom: 0px !important;
}

legend b {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Microsoft YaHei UI';
    letter-spacing: 2px;
}

legend span {
    background: #397be6;
    display: block;
    height: 14px;
    width: 5px;
    float: left;
    margin-top: 7px;
    margin-right: 10px;
    margin-left: 8px;
}

label {
    margin-bottom: 0px !important;
    font-weight: normal !important;
}

input[type=checkbox],
input[type=radio] {
    margin: 0px !important;
}

/*
.formDiv table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #000;
}

    .formDiv table tr {
        border: 1px solid #000;
    }

        .formDiv table tr td {
            border: 1px solid #000;
            padding: 3px;
        }

            .formDiv table tr td:nth-child(odd) {
                background: #E0EEEE;
            }
*/
.form-toolbar {
    border-width: 0px 0px 0px 0px;
    padding: 0px;
    padding-left: 10px !important;
    border-bottom-color: #d3d3d3;
    border-bottom: 0px;
}

/*==================================================*/
/*===================列表toolbar样式================*/
.grid-toolbar {
    /*border: 0px;*/
    padding: 0px;
    /*height: 37px;*/
    vertical-align: middle;
    line-height: 34px;
}

.grid-toolbar table {
    width: 100%;
    padding: 0px;
}

.grid-toolbar td:nth-child(2) {
    text-align: right;
    white-space: nowrap;
    padding-right: 5px;
}

.grid-toolbar td:nth-child(2) .mini-buttonedit {
    width: 273px;
}

#queryBox .mini-buttonedit-icon {
    background: url(../miniui/themes/icons/search.gif) no-repeat 50% 50%;
}

.grid-toolbar-td2 {
    text-align: right;
    white-space: nowrap;
    padding-right: 5px;
}

.grid-toolbar-td2 .mini-buttonedit {
    width: 260px;
}

/*.grid-toolbar-td2 #queryBox .mini-buttonedit .mini-buttonedit-icon {
        background: url(../miniui/themes/icons/search.gif) no-repeat 50% 50%;
    }*/
/*=============================================================================================*/

/*==================================查询框样式===========================*/
.queryDiv table {
    width: 100%;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.queryDiv div {
    text-align: center;
    padding: 10px;
}

#queryForm table tr td:nth-child(odd) {
    padding-left: 10px;
}

/*==================================================================*/
/*======================附件上传样式===============================*/
.mini-multifile table {
    width: 100%;
    border-collapse: collapse;
    border: 0px solid #FFF;
    font-size: 13px;
    font-family: 'Microsoft YaHei UI';
}

.mini-multifile table tr {
    border: 0px solid #FFF;
}

.mini-multifile table tr td {
    border: 0px solid #FFF;
    padding: 0px;
}




.mini-required .mini-splitter-border {
    background: none repeat scroll 0 0 #FFFFE6;
}

.mini-multifile-readonly .mini-splitter-border {
    background: none repeat scroll 0 0 #FFFFFF;
}

.mini-multifile-disabled .mini-splitter-border {
    background: none repeat scroll 0 0 #FFFFFF;
}

.mini-singlefile {
    display: inline-block;
    height: 21px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}

.mini-singlefile-border {
    border: 1px solid #B5B8C8;
    display: block;
    height: 19px;
    overflow: hidden;
    padding-left: 1px;
    padding-right: 35px;
    position: relative;
    width: auto;
}

.mini-required .mini-singlefile-border {
    background: none repeat scroll 0 0 #FFFFE6;
}

body .mini-singlefile-readonly .mini-singlefile-border,
div .mini-singlefile-readonly .mini-singlefile-input {
    background: none repeat scroll 0 0 #ffffff;
}

body .mini-singlefile-disabled .mini-singlefile-border,
div .mini-singlefile-disabled .mini-singlefile-input {
    background: none repeat scroll 0 0 #ffffff;
}

.mini-singlefile-buttons {
    clear: both;
    position: absolute;
    right: 0;
    top: 0;
}



.mini-singlefile-input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: hand;
    text-decoration: underline;
    float: left;
    font-family: Verdana;
    font-size: 13px;
    height: 19px;
    line-height: 19px;
    margin: 0;
    outline: medium none;
    padding: 0;
    width: 100%;
    z-index: 1;
}


.mini-singlefile-button {
    border: 1px solid #B5B8C8;
    padding: 0;
}

.mini-singlefile-button,
.mini-singlefile-remove,
.mini-singlefile-preview,
.mini-singlefile-download,
.mini-singlefile-upload {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    width: 15px;
    margin-right: 1px;
    margin-top: 1px;
    overflow: hidden;
    padding: 1px;
    vertical-align: top;
    z-index: 10;
}

.mini-singlefile-upload {
    background: url("miniExtsIcons/upload_singlefile.gif") no-repeat scroll 50% 50% transparent;
    display: inline-block;
}

.mini-singlefile-remove {
    background: url("miniExtsIcons/singlefile_delete.gif") no-repeat scroll 50% 50% transparent;
    display: inline-block;
}

.mini-singlefile-preview {
    background: url("icons/search.gif") no-repeat scroll 50% 50% transparent;
    display: inline-block;
}

.mini-singlefile-download {
    background: url("miniExtsIcons/download_singlefile.gif") no-repeat scroll 50% 50% transparent;
    display: inline-block;
}

.mini-singlefile-button-hover,
.mini-singlefile-hover .mini-singlefile-button {
    border: 1px solid #ababab;
    padding: 0;
    background: #dde6fe url(/WebResource/miniui/themes/Default/images/button/hover.png) repeat-x 0 0;
}



/*================================================================================================================*/
/*======================标签控件样式===============================*/

.mini-lable {
    width: 100%;
    height: 28px;
    line-height: 28px;
    padding-left: 5px;
    overflow: hidden;
}

/*================================================================================================================*/
/*======================标签选择控件样式===============================*/

.mini-lableselector {
    width: 100%;
    height: 40px !important;
    line-height: 40px !important;
    padding: 5px !important;
    box-sizing: border-box;
}

.mini-lableselector span:hover {
    background-color: #475fb3;
    color: white;
}

.mini-lableselector-span {
    cursor: pointer;
    display: block;
    border-radius: 3px;
    float: left;
    padding: 0px 8px;
    margin-left: 5px;
    height: 30px;
    line-height: 30px;
}

.mini-lableselector-span-active {
    background-color: #475fb3;
    color: white;
}

/*================================================================================================================*/
/*=======================只读样式调整==================================*/
.mini-disabled {
    color: #000;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}

.mini-button-disabled {
    color: #000;
    background: #ffffff;
}

body .mini-textbox-disabled .mini-textbox-border {
    background: #ffffff;
    color: #000;
}

body .mini-textbox-disabled .mini-textbox-input {
    background: #ffffff;
    color: #000;
}

body .mini-buttonedit-disabled .mini-buttonedit-input {
    background: #ffffff;
    color: #000;
    cursor: default;
}

/*=========================================================================*/
/*滚动图片样式*/
div.slideBox {
    position: relative;
    width: 300px;
    height: 250px;
    overflow: hidden;
}

div.slideBox ul.items {
    position: absolute;
    float: left;
    background: none;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

div.slideBox ul.items li {
    float: left;
    background: none;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

div.slideBox ul.items li a {
    float: left;
    line-height: normal !important;
    padding: 0px !important;
    border: none;
    /*For IE.ADD.JENA.201206300844*/
}

div.slideBox ul.items li a img {
    margin: 0px !important;
    padding: 0px !important;
    display: block;
    border: none;
    /*For IE.ADD.JENA.201206300844*/
}

div.slideBox div.tips {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 40px;
    background-color: #000;
    overflow: hidden;
}

div.slideBox div.tips div.title {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div.slideBox div.tips div.title a {
    color: #FFF !important;
    font-size: 14px;
    line-height: 40px;
    margin-left: 10px;
    text-decoration: none;
}

div.slideBox div.tips div.title a:hover {
    text-decoration: underline !important;
}

div.slideBox div.tips div.nums {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}

div.slideBox div.tips div.nums a {
    display: inline-block;
    float: left;
    width: 10px;
    height: 10px;
    background-color: #FFF;
    text-indent: -99999px;
    margin: 16px 10px 0px 0px;
}

div.slideBox div.tips div.nums a.active {
    background-color: #148ccc;
}

/*=========================================================================*/
/*根据首页的调整，页面控件样式调整*/


.mini-singlefile {
    height: 32px;
}

.mini-singlefile-border {
    height: 29px;
    border-radius: 4px;
}

.mini-singlefile-buttons {
    margin: 5px;
}

.mini-singlefile-input {
    height: 28px;
    line-height: 28px;
    font-size: 13px;
}

.mini-panel {
    font-size: 13px;
    font-family: 'Microsoft YaHei';
}

.mini-panel a {
    text-decoration: none;
    color: #222 !important;
}

.mini-panel-footer {
    border-top: solid 1px #f4f4f4 !important;
    background: #f4f4f4 !important;
}

.mini-grid-cell-inner {
    line-height: 50px;
    font-family: 'Microsoft YaHei UI';
    /*height: 26px !important;此处不能固定高度，其他的列表有影响，比如：不能调整单元格高度了*/
    font-size: 13px;
}

.mini-grid-headerCell-inner {
    line-height: 55px;
    font-family: 'Microsoft YaHei UI';
    /*height: 26px !important;此处不能固定高度，其他的列表有影响，比如：不能调整单元格高度了*/
    font-size: 13px;
}

.mini-toolbar {
    /*border-bottom: solid 1px #ccc !important;
    height: 37px;*/
}

.mini-textbox {
    height: 32px;
}

.mini-textbox-border {
    height: 30px;
}

.mini-textbox-input {
    height: 30px;
    line-height: 30px;
    font-size: 13px;
}


.mini-buttonedit-button {
    height: 30px !important;
    width: 30px;
}

.mini-buttonedit-icon {
    margin-top: 8px;
    margin-left: 8px;
}

.mini-fit {
    margin-top: 15px;
}

.mini-buttonedit-input {
    line-height: 30px !important;
    height: 30px !important;
    /* font-size: 13px; */
}

.mini-buttonedit-input::-webkit-input-placeholder {
    line-height: 32px;
    font-size: 12px;
    color: #bfbfbf;
}

.mini-buttonedit-input:-moz-placeholder {
    line-height: 32px;
    font-size: 12px;
    color: #bfbfbf;
}

.mini-buttonedit-input:-ms-input-placeholder {
    line-height: 30px;
    font-size: 12px;
    color: #bfbfbf;
}

.mini-buttonedit-up span {
    background: url(/WebResource/miniui/themes/default/images/buttonedit/up.gif) no-repeat 50% 7px;
}

.mini-buttonedit-down span {
    background: url(/WebResource/miniui/themes/default/images/buttonedit/down.gif) no-repeat 50% 6px;
}

.mini-panel .mini-tools {
    position: absolute;
    top: 5px;
    right: 10px;
}

.mini-button {
    /*margin-top: 5px;*/
    font-family: 'Microsoft YaHei';
    font-size: 13px;
}

.mini-radiobuttonlist table label {
    font-family: 'Microsoft YaHei';
    font-size: 13px;
    margin-left: 5px;
}

.mini-checkboxlist table label {
    font-family: 'Microsoft YaHei';
    font-size: 13px;
}

.mini-checkbox label {
    font-family: 'Microsoft YaHei';
    font-size: 13px;
}

.mini-pager .mini-button {
    margin-top: 0px;
}

.mini-pager .mini-buttonedit {
    height: 21px !important;
}

.mini-pager .mini-buttonedit-border {
    height: 19px !important;
}

.mini-pager .mini-buttonedit-input {
    line-height: 19px !important;
    height: 19px !important;
    font-size: 13px;
}

.mini-pager .mini-buttonedit-icon {
    margin-top: 2px;
}

.mini-grid-table {
    border-collapse: separate;
}

.mini-grid-table a {
    text-decoration: none;
    color: #475FB3 !important;
}

.mini-grid-table a:hover {
    color: #475fb3 !important;
    text-decoration: none;
    cursor: pointer;
}

.mini-window .mini-panel-header {
    font-family: 'Microsoft YaHei';
    font-weight: bold;
    height: 30px;
}

.mini-window .mini-panel-header-inner {
    padding-top: 7px;
}

.mini-htmlfile .mini-buttonedit-button {
    line-height: 29px !important;
}

body .mini-buttonedit-disabled .mini-buttonedit-border,
body .mini-buttonedit-disabled .mini-buttonedit-input {
    background: #fff;
}


.mini-pager-num {
    line-height: 14px;
}

.mini-listbox td {
    font-size: 13px;
}

/*=========================================================================*/
/*===================填表说明========================*/
.page-attachmentDiv {
    margin-left: 15px;
    height: 35px;
    line-height: 35px;
}

.page-attachmentSpan {
    background: rgb(214, 228, 255);
    font-size: 16px;
    border-radius: 5px;
    height: 35px;
    line-height: 35px;
    display: block;
    width: 200px;
    text-align: center;
    font-family: 'Microsoft YaHei UI';
}

.page-attachmentDiv span:hover {
    background: #397be6;
    cursor: pointer;
    color: #fff;
}

.page-memoDiv {
    margin-left: 15px;
}

.page-memoSpan {}

/*填表说明按钮位置*/
.page-helpButtonDiv {
    position: absolute;
    right: 10px;
    top: 6px;
}

.page-helpWin {}

/*==========================================================*/